<?xml version='1.0' encoding='utf-8'?><soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Body><ns:recepcionarLoteRpsLimitadoResponse xmlns:ns="http://server.nfse.thema.inf.br"><ns:return><?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>188</NumeroLote>
    <DataRecebimento>2013-10-01T17:28:40.548-03:00</DataRecebimento>
    <Protocolo>5984</Protocolo>
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E512</Codigo>
            <Mensagem>E512-Rps 188  Valor da Base de Calculo esta incorreto</Mensagem>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</EnviarLoteRpsResposta>
</ns:return></ns:recepcionarLoteRpsLimitadoResponse></soapenv:Body></soapenv:Envelope>
